WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Cant install (3 posts)

  1. hypnostate
    Member
    Posted 4 years ago #

    Hi, im trying to install wordpress 2.9.1 on a win xp system. Im working with apache server, and php (further version than required) and mysql 5.1 Everything's installed the proper way, but when try to install that error appears "Error establishing a database connection". I can access server from sqlfront with this user and pass.I looked up in forums for a solution, but all of them had not worked. I tried to create the wp-config by install.php, edited it manually, user,pass,dbname and server are all correct. Server is up and running, as i told before i can access through mysqlfront, but when i do telnet localhost 3306 i can't...please help

  2. Samuel B
    moderator
    Posted 4 years ago #

  3. hypnostate
    Member
    Posted 4 years ago #

    THANKS A LOT samboll!!! it really did! :)

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.